{
  "id": 5135300,
  "name": "Wenz v. Tirrill",
  "name_abbreviation": "Wenz v. Tirrill",
  "decision_date": "1892-10-24",
  "docket_number": "",
  "first_page": "41",
  "last_page": "41",
  "citations": [
    {
      "type": "official",
      "cite": "48 Ill. App. 41"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [
    {
      "cite": "5 Brad. 13",
      "category": "reporters:state",
      "reporter": "Bradf.",
      "opinion_index": -1
    }
  ],
  "analysis": {
    "cardinality": 101,
    "char_count": 920,
    "ocr_confidence": 0.474,
    "sha256": "d07d387b8de0e57e3ddadc8988f0c9962ff04939848281a94d272bb8de85b1d6",
    "simhash": "1:37cb72a469ff53fb",
    "word_count": 166
  },
  "last_updated": "2023-07-14T16:20:12.351693+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Wenz v. Tirrill."
    ],
    "opinions": [
      {
        "text": "Opinion\nby the Court.\nFTo brief being filed for appellee, and the abstract failing to show that the judgment was clearly right, it is reversed and the cause remanded under Eule 30 of this court.",
        "type": "majority",
        "author": "by the Court."
      }
    ],
    "attorneys": [
      "A. 0. Fioklin, attorney for appellant."
    ],
    "corrections": "",
    "head_matter": "Wenz v. Tirrill.\n1. Hule SO\u2014Briefs and Abstracts.\u2014If the defendant in error or appellee shall fail to file his brief in compliance with the rules, the judgment or decree will be reversed pro forma, unless the court, on examination of the record, shall deem it proper to decide the case on its merits. 5 Brad. 13.\n2. Practice\u2014Failure to File Brief.\u2014A failure on the part of appellee to file a brief under the rules of court is cause for reversal.\nMemorandum.\u2014Appeal from the County Court of Coles County, the Hon. Lapsley C. Henley, County Judge, presiding.\nHeard in this court at the May term, A. D. 1891, and reversed for a non-compliance with rule 30.\nOpinion filed October 24, 1892.\nA. 0. Fioklin, attorney for appellant."
  },
  "file_name": "0041-01",
  "first_page_order": 37,
  "last_page_order": 37
}
